import * as React from 'react';
interface IHeatMapChartBasicExampleState {
    width: number;
    height: number;
}
export declare class HeatMapChartBasicExample extends React.Component<{}, IHeatMapChartBasicExampleState> {
    constructor(props: any);
    render(): React.ReactNode;
    private _onWidthChange;
    private _onHeightChange;
}
export {};
